@charset "utf-8";
/* CSS Document */


body {
	background:url(/web/Bilder/bg_verlauf.jpg) repeat-x #989a9b;
	font-family:Verdana, Geneva, sans-serif;
	color:#000;
	margin:0;
	padding: 0;
}

h1 {
	font-size:24px;
	text-transform:uppercase;
}

h2 {
	font-size:18px;
	text-transform:uppercase;
}

h3 {
	font-size:14px;
	text-transform:uppercase;
}

a{
	color:#7d909e;
	text-decoration:none;
	font-weight:bold;
}	
p {padding-bottom: 0px; padding-top: 0px;}
a:hover{
	color:#274357;
}

li{
	margin-left:20px;
	padding:3px;
	list-style-image:url(/web/Bilder/bullet.png);
}

ul{
	margin:5px;
	color:#323232;
}

#wrapper {
 position:relative;
}

#header {
	height:101px;
	text-align:center;
}

#logo {
	background:url(/web/Bilder/bg_logo_header.jpg) no-repeat;
	padding:10px;
	width:795px;
	position:relative;
	margin: 0 auto;
	height:101px;
	text-align: center;
}

#logo img{
	border:0px;
}

#center {
	position:relative;
	margin:0 auto;
	width:1024px;
	padding-top:1%;
}	

#center_job {
	position:relative;
	margin:0 auto;
	width:1024px;
}

#tv{
	background:url(/web/Bilder/fernseher.png) no-repeat;
	width:421px;
	height:311px;
	margin-left:550px;
}

#text_index {
	padding-right:50px;
	float:left;
	width:430px;
	text-align:center;
	font-size:0.8em;
	text-transform:uppercase;
	line-height:1.3em;
}

#text_index img {
	padding-top: 7px;
	padding-bottom: 8px;
}

#text_impressum {
	padding-top:45px;
	position:relative;
	text-align:center;
	font-size:14px;
	text-transform:uppercase;
}
	

#text_job {
	float:left;
	width:470px;
	font-size:12px;
	margin-right:40px;
	text-align:justify;
	line-height:18px;
	position:relative;
}


#boxen_job{
	float:left;
	width:470px;
	height:782px;
	background:url(/web/Bilder/boxen_jobs.png) no-repeat;
}

#box1_job{
	margin-top:75px;
	margin-left:40px;
	color:#FFF;
	font-size:12px;
	width:360px;
	height:250px;
	line-height:18px;
}

#box2_job{
	margin-top:88px;
	margin-left:80px;
	color:#000;
	font-size:12px;
	width:360px;
	height:250px;
	line-height:18px;
}

#all {
	width:100%;
	height:100%;
	position:relative;
}

#footer {
	background:url(/web/Bilder/bg_footer.jpg) repeat-x #323232;
	color:#FFF;
	font-size:12px;
	text-align:right;
	width:100%;
	height:30px;
	padding-top:15px;
	position:fixed;
	bottom:0px;
}

#footer a {
	color:#fff;
	text-decoration:none;
	padding-left:15px;
	padding-right:15px;
}





.button {
	-moz-box-shadow:inset 0px 1px 0px 0px #ffffff;
	-webkit-box-shadow:inset 0px 1px 0px 0px #ffffff;
	box-shadow:inset 0px 1px 0px 0px #ffffff;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #d6d6d6), color-stop(1, #bfbfbf) );
	background:-moz-linear-gradient( center top, #d6d6d6 5%, #bfbfbf 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#d6d6d6', endColorstr='#bfbfbf');
	background-color:#d6d6d6;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	border:1px solid #dcdcdc;
	display:inline-block;
	color:#545454;
	font-family:arial;
	font-size:15px;
	font-weight:bold;
	padding:6px 24px;
	text-decoration:none;
	text-shadow:1px 1px 0px #ffffff;
}.button:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #bfbfbf), color-stop(1, #d6d6d6) );
	background:-moz-linear-gradient( center top, #bfbfbf 5%, #d6d6d6 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#bfbfbf', endColorstr='#d6d6d6');
	background-color:#bfbfbf;
}.button:active {
	position:relative;
	top:1px;
}

.abg{
background-color:#020d18;
padding: 10px;
text-align: left;
}

.anixa-bar {
 /*position: absolute;*/
 top: 0;
 width: 100%;
 margin-right: 4px;
 margin-left: 4px;
}

.center {
    text-align: center;
    margin: 0 auto;
    display: block;
}

.login-bg section{
 /*top:40%;*/
}

.row:before,
.row:after{
	display: table;
	content: " ";
}
.row:after {
	clear: both;
}
